<?php
include("fnc.php");

switch($key){
  case "nombre_alumno":  /*$qal=runsql("select nombre, apellido from alumnos where carnet = '$ida'");
                         $ial=registro($qal);*/
                         echo htmlentities(nombre_usuario($ida));
  break;
}

?>
